[Unit]
Description=POC Service Provider
After=network.target

[Service]
User=pmarillonnet
Group=pmarillonnet
WorkingDirectory=/home/pmarillonnet/Documents/paul-synchro/django/sp_sso/
ExecStart=/usr/bin/gunicorn sp_sso.wsgi --bind unix:/var/run/sp_sso/sp_sso.sock

[Install]
WantedBy=default.target
